body {
	
}

.assets1 {
	width: 100%;
	height: 168px;
	position: relative;
	margin: 0 auto;
}

.assets2 {
	width: 225px;
	height: 190px;
	position: relative;
	margin: 0 auto;
}

.assets3 {
	width: 225px;
	height: 190px;
	position: relative;
	margin: 0 auto;
}

.assets4 {
	width: 100%;
	height:135px;
	position: relative;
	margin: 0 auto;
}

#eggTimer{
	clear: left;
}

#server1{
	clear: left;
}

#hpuText{
	font-family: 'Aldrich', sans-serif;
	background-color: none;
	position: relative;
	top: 50%;
	text-align: center;
	font-size: 2.3em;
	color: #3b954a;
}

#axis{
	position: absolute;
	top: 36px;
	left:49px;
}

#topGraphContainer{
	position: absolute;
	top: 38px;
	left:60px;
	overflow: hidden;
}

#bottomGraphContainer{
	position: absolute;
	top: 105px;
	left:60px;
	overflow: hidden;
}

#moneyTop{
	position: absolute;
	top:128px;
	left: 40px;
}

#microChip{
	clear: left;
	width: 800px;
	height: 465px;
	margin: 0 auto;
}

#microChipVerticle{
	width: 75%;
	height:749.9px;
	margin: 0 auto;
}